/**
 * Created by Tony on 2021/9/10.
 */

mongoose = require('mongoose');
let billsUnitPriceFeatureModel = mongoose.model('std_bills_unitprice_feature_lib');

module.exports = {
    findByCondition:async function(conditions,options,single=true){
        if(single == true){
            return await billsUnitPriceFeatureModel.findOne(conditions,options).lean();
        }else {
            return await  billsUnitPriceFeatureModel.find(conditions,options).lean();
        }
    },
};